/* search-iterator */

TABLE.search-iterator {
	border-left: 1px solid #cccccc;
	border-top: 1px solid #cccccc;
	width: 100%;
}

TABLE.search-iterator TD {
	padding: 3px;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	vertical-align: top;
	font-size: 11px;
}

TABLE.search-iterator TD A { color: #cc0000; }

TABLE.search-iterator TR.header TD {
	background: #2d9598;
	color: #ffffff;
}
TABLE.search-iterator TR.header TD A {
	color: #ffffff;
	font-weight: bold;
}

TABLE.search-iterator TR.even TD {
	background: #cccccc;
}

TABLE.search-iterator TR.odd TD {

}